body{background-attachment: fixed!important;}

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,input,form,a,p,textarea{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑","Helvetica Neue",Helvetica,Arial,sans-serif;
        color:#000;
}
*{
      margin: 0;
      padding: 0;  
}
ol,ul,li{
	list-style: none;
}
a{
	text-decoration: none;
}
img{
      border: none;
}

.clearfloat{
	/*zoom: 1;*/
        clear:both;
}
.clear{
        clear:both;
}
.clearfloat:after{
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}



@media screen and (max-width:1200px) {
    body{
        width:1200px;
    }
}



.zongk1200{width:1200px;margin:0 auto;}


/* head /eportal/fileDir/hbgyhxxht/resource/cms/2019/01/img_pc_site/2019011511040194375.png */
.gxt-head100{width: 100%;height: 160px;background-position: center;
            border-bottom:2px solid #0d56bd;background:url(/eportal/fileDir/hbgyhxxht/resource/cms/2019/01/img_pc_site/2019012110162019220.jpg) no-repeat right;}
.head-left{float: left;}
.head-left img{margin-top: 20px;height:66px;}
.head-right{float: left;margin-left: 85px;margin-top: 10px}


/* nav */
.gxt-tong-nav{}
.nav-gong{float:right;overflow:hidden;margin-top:45px;width:666px;height:45px;}
.yj_navList{overflow:hidden;}
.nav-gong li{text-align: center;float: left;display: inline; width: 110px;height: auto;}
.yj_navList li a.sj_listNav{display:block;line-height:45px; color:#fff; font-size:20px; height:auto;text-align: center;font-weight: bold;}
.yj_navList li a.sj_listNav:hover{color:#fff;font-weight: bold;background: #0d56bd;padding: 0px 15px;}
.yj_navList li a.hov{color:#fff;/*border-bottom: 3px solid #fff;*/display: inline-block;padding-bottom: 5px;font-weight: bold;background: #0d56bd;padding: 0px 15px;}

/* 头部文字 */
.head-wezi{margin-top: 5px;}
.head-wezi span{}
.head-wezi a{color: #777;font-size: 12px;margin-right: 15px;}



/* 微信  微博 */
.gxt-weibo-div{float:right;}
.weixinewm-div{display: none; position: absolute;background-color: rgba(255,255,255,1);box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); padding: 5px 10px;right: 74px;margin-top: 5px;z-index: 99;}
.weixinewm-img{width:130px; height:150px;}
.weixin-div:hover .weixinewm-div{display:block;}

.gxt-weibo-div span{display: inline-block;margin-left:10px;}